<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="style1.css">
    <title>Home</title>
  </head>
  <body>



                                                <!--    NAVBAR    -->


    <div class="luar-navbar">
        <div class="container-fluid">
            <nav id="navbar-example2" class="navbar navbar-light bg-light">
                <a class="navbar-brand" href="home.html">
                    <img class="img-fluid logo" src="pic/logo.png">
                </a>
                <ul class="nav nav-pills">
                  <li class="nav-item">
                    <a class="aktif " href="home.html">Home</a>
                  </li>
                  <li class="nav-item">
                    <a href="theVilla.html">The Villa</a>
                  </li>     
                  <li class="nav-item">
                    <a href="#">Rate</a>
                  </li>     
                  <li class="nav-item">
                    <a href="#mdo">Facilities</a>
                  </li>     
                  <li class="nav-item">
                    <a href="#mdo">location</a>
                  </li>     
                  <li class="nav-item">
                    <a href="galery.html">Gallery</a>
                  </li>              
                  <li class="nav-item">
                    <a href="#mdo">About</a>
                  </li>     
                  <li class="nav-item">
                    <a href="#mdo">Review</a>
                  </li>     
                  <li class="nav-item">
                    <a href="enquiry.html">Enquiry</a>
                  </li>     
                </ul>
            </nav>
        </div>
    </div>

                                            <!--    Gambar Header    -->

    <img src="pic/head.png" alt="gambar-header" width="100%">



                                                <!--    Isi    -->

    <div class="container spasi-atas">
        <div class="row">
            <div class="col-sm text-center">
                <h1 class="judul2 warna-ungu font-judul">Welcome to</h1>
                <h1 class="judul warna-ungu font-judul"><b>Eleven Kejora</b></h1>
            </div>
        </div>
        <div class="row mt-4 deskripsi-isi">
            <div class="col-sm text-center">
                <h5 class="deskripsi-isi deskripsi">
                    Eleven Kejora, is a privately owned and managed 
                    architect designed luxury two storey villa,located on the the beachfront in Sanur.<br> 
                    A unique seaside villa, Eleven Kejora is but a stones throw
                    from the beach, and an equally short walk to the many first 
                    class restau-<br>rants that span the length of the road front known as Tamblingan.
                </h5>
                <h5 class="deskripsi-isi deskripsi">
                    The villa is fully serviced and enjoys a high degree of privacy, providing the
                     perfect destination for that well earned vacation on <br>
                    beachfront Sanur. The villa features a spacious lounge-dining area which opens 
                    on to an exquisite tropical garden, nestled around <br>
                    a 10 metre free-form infinity pool. A traditional Balinese Bale located adjacent
                     to the pool ensures the perfect setting for those <br>
                    afternoon cocktails or dine-in evening meals
                </h5>
            </div>
        </div>

        <div class="row spasi-atas">
            <img src="pic/gambar1.png" alt="kolam-villa" class="rounded mx-auto d-block gambar-kolam">
        </div>
    </div>
    <div class="jumbotron jumbotron-fluid dekorasi"></div>


                                                <!--    3 KAMAR    -->    

    <div class="container">
        <div class="row">
            <div class="col-sm-4">
                <div class="kartu gambar" style="width: 18rem;">
                    <img class="card-img-top" src="pic/card1.png" alt="ruangan1">
                    <div class="card-body text-center">
                      <h5 class="card-title deskripsi deskripsi-kartu">FIRST ROOM <br> Located on the first floor with <br>
                        access to the balcony...</h5>
                      <a href="#" class="btn btn-primary tombol-kartu">READ MORE</a>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="kartu gambar" style="width: 18rem;">
                    <img class="card-img-top" src="pic/card2.png" alt="ruangan2">
                    <div class="card-body text-center">
                      <h5 class="card-title deskripsi deskripsi-kartu">SECOND ROOM <br> Located on the first floor with <br>
                        access to the balcony...</h5>
                      <a href="#" class="btn btn-primary tombol-kartu">READ MORE <br></a>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="kartu gambar" style="width: 18rem;">
                    <img class="card-img-top" src="pic/card3.png" alt="ruangan3">
                    <div class="card-body text-center">
                      <h5 class="card-title deskripsi deskripsi-kartu">THIRD ROOM <br> Located on the ground floor with <br>
                        private courtyard...</h5>
                      <a href="#" class="btn btn-primary tombol-kartu">READ MORE</a>
                    </div>
                </div>
            </div>
        </div>
    </div>


                                                <!--    Galeri    -->
                                                
    <div class="container-fluid spasi-atas luar-galeri">
        <div class="row">
            <div class="col-sm-5 isi-galeri">
                    <h1 class="display-4 judul warna-ungu font-judul">
                        Eleven Kejora <br>
                        Galleries
                    </h1>
                    <h5 class="deskripsi deskripsi-isi spasi-atas-bawah">
                        View our galleries here to catch a glimpse of our beautiful <br>
                        spaces. If you’d like to book, please give us a ring or complete <br> 
                        the inquiry form on our contact page. ...
                    </h5>
                    <a class="btn btn-lg tombol-galeri" href="#" role="button">VIEW MORE</a>
            </div>
            <div class="col-sm-7 pr-0">
                <img src="pic/gambar2.png" class="gambar-galeri" alt="gambar-hotel">
            </div>
        </div>
    </div>


                                               <!--    TEKS AKHIR    -->

    <div class="container text-center spasi-atas">
        <h1 class="judul warna-ungu font-judul">SEE US AS WELL ON TRIPADIVSOR.</h1>
        <h1 class="judul2 warna-ungu font-judul">JUST CLICK ON THE LINK BELOW</h1>
    </div>


                                                <!--    FOOTER    -->

    <footer class="footer spasi-atas foot">
        <div class="container">
            <div class="row">

                                        <!--Footer Tentang Eleven Kejora-->
                <div class="col-lg-4">

                    <h6 class="judul">ABOUT ELEVEN KEJORA</h6>

                    <h5 class="deskripsi-footer">
                        Kejora Eleven's location provides the ulti-<br>
                        mate in accommodation with its elegantly<br>
                        designed pool and garden area with a<br>
                        Bale <label class="teks-more">[more..]</label>
                    </h5>

                    <h6 class="judul">Our Location</h6>

                    <h5 class="deskripsi-footer">
                        Jl.Danau Tamblingan 25, Sanur,<br>
                        Bali-Indonesia <br>
                        Hotline : +62813-3956-2333 <br>
                        Sms : +62813-3956-2333 <br>
                        Email : info@kejoravillas.com.au <br>
                    </h5>
                </div>

                                            <!--Footer News & Promo-->
                                            
                <div class="col-lg-4 pl-4">

                    <h6 class="judul">NEWS & PROMO</h6> 

                    <h5 class="deskripsi-footer">
                        Where to stay in Bali? (12:24 AM, <br> 09/12/2016)
                    </h5>   
                    <h5 class="deskripsi-footer">
                        Villa in BaliMany beautiful resorts offer fine <br>
                        lodgings. Most of the starred hotels are <br>
                        located near the beach. Otherwise, they <br>
                        usually have their own private spots at <br>
                        certain beaches.
                    </h5>
                    <p class="teks-more">read more+</p>
                    <h5 class="deskripsi-footer">
                        Bali - Simply the World's Best Island (12:26 <br>
                        AM, 09/12/2016)
                    </h5>
                    <h5 class="deskripsi-footer">
                        Barong Dance BaliBali is magical. As <br>
                        probably the most famous island in Indonesia, <br>
                        Bali blends spectacular mountain <br>
                        scenery and beautiful beaches with warm <br>
                        and friendly ..
                    </h5>
                    <p class="teks-more">read more+</p>
                </div>

                                        <!--Footer Sign Up-->

                <div class="col-lg-4 pl-5">

                    <h6 class="judul">SIGN UP FOR NEWSLETTER</h6>

                    <h5 class="deskripsi-footer">
                        To be informed about our news and <br>
                        promo, please leave your email address <br>
                        here....
                    </h5>
                    <input type="text" name="sign-up" class="imput-sign-up" id="sign"> 
                    <button type="submit" class="tombol-footer">Send</button>
                    <br> <br>
                    <h6 class="judul">
                        FOLLOW US
                    </h6>
                    <br>

                                        <!--Sosial Media button-->

                    <div class="row gambar-sosial-media">
                        <div class="col-sm-2 p-0">
                            <img src="pic/facebook.png" alt="fb">
                        </div>
                        <div class="col-sm-2 p-0">
                            <img src="pic/twitter.png" alt="twt">
                        </div>
                        <div class="col-sm-2 p-0">
                            <img src="pic/gmail.png" alt="gmail">
                        </div>
                        <div class="col-sm-2 p-0">
                            <img src="pic/youTube.png" alt="yt">
                        </div>
                        <div class="col-sm-2 p-0">
                            <img src="pic/wifi.png" alt="wf">
                        </div>
                        <div class="col-sm-2 p-0">
                            <img src="pic/internet.png" alt="inet">
                        </div>
                    </div>
                    <div class="row gambar-sosial-media mt-4">
                        <div class="col-sm-6 p-0">
                            <img src="pic/tripA.png" class="dua-gambar-footer" alt="tripA">
                        </div>
                        <div class="col-sm-6 p-0">
                            <img src="pic/flipK.png" class="dua-gambar-footer" alt="fk">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>


                                         <!--COPYRIGHT-->
    

    <div class="copyright py-5 text-center text-white">
        <div class="container">
            <h6>
                Copyright © 2017 kejoravillas.com.
                au All Rights Reserved.
            </h6>
        </div>
    </div>





























    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  </body>
</html>